# Generated by Django 3.1.2 on 2020-10-24 14:23

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('story_6', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='people',
            name='activity',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='participant', to='story_6.activity'),
        ),
    ]
